Name:           cmap-korean1-2
Version:        2012.01.31
Release:        4%{?dist}
Summary:        Adobe PDF character map data

Group:          Development/Libraries
License:        BSD
URL:            http://sourceforge.net/projects/cmap.adobe/

Source0:        http://sourceforge.net/projects/cmap.adobe/files/cmapresources_korean1-2.tar.z

BuildArch:      noarch

%description
CMap (Character Map) resources are used to unidirectionally
map character codes, such as a Unicode encoding form, to CIDs
(Characters IDs, meaning glyphs) of a CIDFont resource.

This package contains the Korean cmap resources.

%prep
%setup -q -c

%build
# Currently this is empty
# We may have to add a script of some kind here

%install
mkdir -p %{buildroot}%{_datadir}/cmap/%{name}-%{version}
cp -pr ak12/* %{buildroot}%{_datadir}/cmap/%{name}-%{version}

%files
%dir %{_datadir}/cmap
%{_datadir}/cmap/%{name}-%{version}

%changelog
* Sat Aug 9 2014 'Ben Rosser' <rosser.bjr@gmail.com> 2012.01.31-4
- Fixing problem in the spec where changelog referred to cmap-japan.

* Mon Aug 4 2014 'Ben Rosser' <rosser.bjr@gmail.com> 2012.01.31-3
- Renamed package to cmap-korean1-2
- Switched to use the file modification date as the version.
- Removed not-useful documentation files.
- Gave this package ownership of /usr/share/cmap, this will be co-owned.

* Thu Jun 20 2013 'Ben Rosser' <rosser.bjr@gmail.com> 2012.01.31-2
- Switched to using separate packages for all cmap tarballs
- Switched to actual versioning rather than snapshot versioning

* Tue Jan 29 2013 'Ben Rosser' <rosser.bjr@gmail.com> 2012.01.31-1
- Change to snapshot versioning
- Clean up redundancies in prep and install sections
- Using versioned documentation dir (tmpdoc)

* Thu Sep 20 2012 'Ben Rosser' <rosser.bjr@gmail.com> 2012.01.31-0
- First version of package
